{% extends 'base.html' %}
{% block title %}  {% endblock %}
{% block content %}
    <div class="container">
        <div class="col-md-6 offset-md-3">
            <div class="row">
                <form method="post">
                    {% csrf_token %}
                    {% for question_with_form in questions_with_forms %}
                        <input type="hidden" name="question" value="{{ question_with_form.question.id }}">
                        {{ question_with_form.answer_form.as_p }}
                    {% endfor %}
                    <button class="btn btn-success" type="submit">Trimite raspunsurile tale</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}